/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.2
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
START FONTS
*/
@font-face {
  font-family: 'Manrope';
  src: url('assets/fonts/Manrope-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manrope';
  src: url('assets/fonts/Manrope-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manrope';
  src: url('assets/fonts/Manrope-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manrope';
  src: url('assets/fonts/Manrope-ExtraLight.woff') format('woff');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manrope';
  src: url('assets/fonts/Manrope-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manrope';
  src: url('assets/fonts/Manrope-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manrope';
  src: url('assets/fonts/Manrope-ExtraBold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Champagne & Limousines';
  src: url('assets/fonts/ChampagneLimousines-Italic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Champagne & Limousines';
  src: url('assets/fonts/ChampagneLimousines-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Champagne & Limousines';
  src: url('assets/fonts/ChampagneLimousines-BoldItalic.woff') format('woff');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Champagne & Limousines';
  src: url('assets/fonts/ChampagneLimousines.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'PF Bague Sans Pro';
  src: url('assets/fonts/PFBagueSansPro-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'PF Bague Sans Pro';
  src: url('assets/fonts/PFBagueSansPro-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'PF Bague Sans Pro';
  src: url('assets/fonts/PFBagueSansPro.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'PF Bague Sans Pro';
  src: url('assets/fonts/PFBagueSansPro-ExtraThin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'PF Bague Sans Pro';
  src: url('assets/fonts/PFBagueSansPro-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'PF Bague Sans Pro';
  src: url('assets/fonts/PFBagueSansPro-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'PF Bague Sans Pro';
  src: url('assets/fonts/PFBagueSansPro-UltraBlack.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'PF Bague Sans Pro';
  src: url('assets/fonts/PFBagueSansPro-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
/*
END FONTS
*/

/*
START GENERAL STYLE
*/
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
span,
li,
.elementor-slide-description {
  /*font-family: 'PF Bague Sans Pro', sans-serif !important;*/
}
.otgs-development-site-front-end {
  display: none;
}
/*
END GENERAL STYLE
*/

/*
START HEADER
*/
.header-icons-left {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.header-icon {
  margin: 0 30px 0 0;
}
.header-btn .elementor-button-link {
  padding: 12px 35px;
}
.poem-lang-sw .wpml-ls ul li a {
  font-family: 'Ubuntu', Sans-serif !important;
  font-size: 16px;
  line-height: 22px;
  color: #fff;
  /*padding: 0 5px;*/
}
.poem-lang-sw .wpml-ls ul li.wpml-ls-current-language a {
  font-weight: bold !important;
  color: #c7ad79 !important;
}
.poem-lang-sw ul li.wpml-ls-item:not(.wpml-ls-current-language) a {
  color: #fff !important;
}
.cup-head-shopnow {
  width: fit-content !important;
  margin: 0 0 0 auto !important;
  display: flex;
  align-items: center !important;
}
.cup-head-shopnow a {
  padding: 7px 25px !important;
  background: #fff !important;
  color: #333 !important;
  margin-right: 30px;
}
.main-header-a > .elementor-container {
  justify-content: space-between;
}
.main-header-a .cup-site-logo {
  margin-bottom: 0 !important;
}
.lower-header {
  height: 34px;
  display: flex;
  justify-content: center;
  flex-direction: row;
}
.mob-head-socials svg path {
  fill: #c7ad79;
}
.intro-btn.cup-head-shopnow a {
  width: 150px !important;
  height: 43px !important;
}
html[lang='el'] .intro-btn.cup-head-shopnow a {
  width: 180px !important;
}
.intro-btn.cup-head-shopnow a {
  background-image: linear-gradient(#333, #333) !important;
  background-size: 0 100% !important;
  background-repeat: no-repeat !important;
  transition: 0.4s !important;
}
.intro-btn.cup-head-shopnow a:hover {
  background-size: 100% 100% !important;
  color: #fff !important;
  background-color: #333 !important;
}
/*
END HEADER
*/

/*
START HOME
*/

.introtext p {
  max-width: 663px;
  margin: 0 auto;
}
.intro-btn a {
  width: 150px !important;
  height: 43px !important;
}
.intro-btn a {
  background-image: linear-gradient(#fff, #fff);
  background-size: 0 100%;
  background-repeat: no-repeat;
  transition: 0.4s;
}
.intro-btn.origins-btn a {
  background-image: linear-gradient(transparent, transparent);
}
.intro-btn.origins-btn a:hover {
  background-color: transparent !important;
  color: #333 !important;
  font-weight: 700 !important;
}

/* 3 hover boxes */
.cup-boxes-col .cup-hidden-coffee,
.cup-hoverboxes-mob:not(.box-open) .cup-hidden-coffee.hiddenmob {
  opacity: 0;
  pointer-events: none !important;
  transition: all 0.4s ease-in-out;
  position: absolute;
  top: auto;
  left: 0;
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.cup-boxes-col > .elementor-widget-wrap {
  position: relative;
}
.cup-boxes-col:hover .cup-hidden-coffee {
  position: absolute;
  width: 100% !important;
  height: 100% !important;
  display: flex !important;
  flex-direction: column;
  justify-content: center;
  opacity: 1 !important;
  background-color: rgb(0 0 0 / 65%);
  /*transition: all .2s ease-in-out;*/
  left: 0;
  /*top: 0;*/

  top: auto;
  bottom: 0;
}
.cup-hoverboxes-mob.box-open .cup-hidden-coffee.hiddenmob {
  position: absolute;
  width: 100% !important;
  height: 100%;
  /*height: calc(100% - 81px) !important;*/
  bottom: 0;
  /*bottom: 81px;*/
  display: flex !important;
  flex-direction: column;
  justify-content: center;
  opacity: 1 !important;
  background-color: rgb(0 0 0 / 65%);
  z-index: 9 !important;
}
.cup-boxes-col:hover .coffeebag,
.cup-hoverboxes-mob.box-open .coffeebag {
  opacity: 0;
}
.cup-boxes-col .box-inner-col,
.cup-hoverboxes-mob.box-open .cup-hidden-coffee.hiddenmob .box-inner-col {
  padding: 0 5vw !important;
}
.cup-boxes-col:hover .cup-hidden-coffee .intro-btn.general-btn {
  pointer-events: all;
}
.cup-hidden-coffee,
.cup-hoverboxes-mob:not(.box-open) .cup-hidden-coffee.hiddenmob {
  height: 0;
  transition: all 0.5s ease-in-out;
  bottom: 0;
  opacity: 0;
}
.cup-hoverboxes-mob.box-open .cup-hidden-coffee.hiddenmob.notuse {
  display: none !important;
}
.intro-btn.general-btn.dynamic-btn a {
  border: 1px solid #c7ad79 !important;
  background: transparent !important;
  border-radius: 20px !important;
}
.cup-hidden-coffee.hiddenmob .dynamic-text p {
  max-width: 70%;
  margin: 0 auto;
}
.cup-hoverboxes-mob:not(.box-open) .hovermob-more,
.cup-hoverboxes-mob:not(.box-open) .hovermob-img {
  opacity: 1;
  pointer-events: all;
  transition: opacity 0.4s ease-in-out;
}
.cup-hoverboxes-mob.box-open .hovermob-more,
.cup-hoverboxes-mob.box-open .hovermob-img {
  opacity: 0 !important;
  pointer-events: none !important;
}

/* 3 hover boxes (mobile) */
.hovermob-uparrow-svg svg {
  height: auto;
  width: 17px;
}
.dynamic-col .hovermob-uparrow-svg svg {
  height: 50px;
}
.readmore-btn {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.readmore-btn p {
  font-size: 20px;
  color: #c7ad79;
  font-family: 'Ubuntu';
  font-weight: 400;
  line-height: 27px;
  margin: 0;
}
.hovermob-more {
  position: absolute !important;
  bottom: 0;
  left: 50%;
  transform: translate(-50%);
  height: 80px;
  display: flex;
}
.cup-hoverboxes-mob .ue_carousel.owl-carousel .owl-nav > button.owl-next,
.cup-hoverboxes-mob .ue_carousel.owl-carousel .owl-nav > button.owl-prev {
  top: 50% !important;
  transform: translateY(-50%) !important;
}

/* coffee banner background */
.coffee-imgs-back {
  position: relative !important;
}
.coffee-imgs-back-col .coffee-imgs-leftimg {
  position: absolute;
  bottom: 0;
  left: 0;
  width: auto !important;
  margin: 0 !important;
}
.coffee-imgs-back-col .coffee-imgs-rightimg {
  position: absolute;
  bottom: 0;
  right: 0;
  width: auto !important;
  margin: 0 !important;
}
.singleorig-txt {
  max-width: 665px;
}
.cup-details {
  margin-bottom: 0 !important;
}
.cup-details > .elementor-widget-container {
  display: inline-block;
}
.cup-details .cupchar-titles {
  color: #fff;
  font-size: 15px;
  line-height: 21px;
}
.intro-btn.general-btn.origins-btn {
  width: 100% !important;
}

/*
START Footer
*/
.footer-text.copytext a {
  color: #fff !important;
}
.footer-boldtxt {
  font-weight: bold;
}
.footer-text.copytext p,
.footer-text.copytext a {
  color: #fff !important;
}

/* footer products */
.footer-products
  .swiper-slide:not(.swiper-slide-next):not(.swiper-slide-active),
.footer-products .swiper-slide.swiper-slide-next,
.swiper-slide-active {
  opacity: 0.3;
}
.footer-products .swiper-slide.swiper-slide-next + .swiper-slide {
  opacity: 1 !important;
  transform: scale(1.2);
}
.footer-products {
  margin-bottom: 40px !important;
}
.footer-products .elementor-image-carousel-wrapper {
  min-height: 670px !important;
  display: flex;
  align-items: center;
}
.footer-products .elementor-swiper-button-prev {
  /*left: 10px;*/
  left: calc(50% - 11vw);
}
.footer-products .elementor-swiper-button-next {
  /*right: 10px;*/
  right: calc(50% - 11vw);
}

/* footer instagram */

.instafeed-icon {
  padding: 50px 0 0 0;
}
.instafeed-text {
  padding: 15px 0 75px 0;
}
.footer-golden-icon {
  margin-bottom: 115px !important;
}

@media screen and (min-width: 768px) {
  .instafeed-icon,
  .instafeed-text {
    padding: 36px 0;
  }
}

/*
END Footer
*/

/*
START Responsive Style
*/

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .coffee-imgs-back-col .coffee-imgs-leftimg,
  .coffee-imgs-back-col .coffee-imgs-rightimg {
    width: 100% !important;
    max-width: 300px !important;
  }
  .coffeetitle-hover {
    font-size: 40px;
    line-height: 30px;
  }
  .loop-title {
    font-size: 16px;
    line-height: 18px;
  }
}

@media screen and (min-width: 768px) {
  .intro-btn a:hover {
    background-size: 100% 100%;
  }
  .carousel-section
    .ue_carousel.owl-carousel
    .owl-nav
    > .owl-prev:hover::after {
    transform: rotate(37deg);
  }
  .carousel-section
    .ue_carousel.owl-carousel
    .owl-nav
    > .owl-next:hover::before {
    transform: rotate(-37deg);
  }
}

@media screen and (max-width: 1023px) {
  .carousel-section .owl-carousel .owl-nav .owl-next {
    right: 5px !important;
  }
  .carousel-section .owl-carousel .owl-nav .owl-prev {
    left: 5px !important;
  }
  .carousel-section .owl-carousel .owl-nav .owl-next,
  .carousel-section .owl-carousel .owl-nav .owl-prev {
    top: 20% !important;
    width: 32px !important;
    height: 32px !important;
    line-height: 0.9 !important;
    font-size: 24px !important;
    background: #fff !important;
    border-radius: 50% !important;
    border: 1px solid #bbb;
    display: flex !important;
    align-items: center;
    justify-content: center;
  }
  .carousel-section .owl-carousel .owl-nav .owl-prev.disabled i,
  .carousel-section .owl-carousel .owl-nav .owl-next.disabled i {
    color: #9d9d9d;
  }
  .owl-carousel .owl-nav .owl-next .fas.fa-chevron-right:before,
  .owl-carousel .owl-nav .owl-next .fas.fa-arrow-right:before {
    content: '';
    background-image: url('https://www.bahaloserver.com/wcupcoffee2022/wp-content/uploads/2022/09/right-arrow.png');
    width: 10px;
    height: 22px;
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
  }
  .owl-carousel .owl-nav .owl-prev .fa-chevron-left:before,
  .owl-carousel .owl-nav .owl-prev .fa-arrow-left:before {
    content: '';
    background-image: url('https://www.bahaloserver.com/wcupcoffee2022/wp-content/uploads/2022/09/left-arrow.png');
    width: 10px;
    height: 22px;
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
  }
  .cup-details {
    /*padding-left: 20% !important;*/
    padding-right: 10% !important;
  }
  .cup-details .cupchar-titles {
    color: #333;
    font-weight: 600;
    font-size: 13px;
    line-height: 18px;
  }
  .coffeetitle-hover h2 {
    max-width: 220px;
  }
}

@media screen and (max-width: 767px) {
  .carousel-section .ue_carousel.owl-carousel .owl-nav > .owl-next,
  .carousel-section .ue_carousel.owl-carousel .owl-nav > .owl-prev {
    /*width: unset !important;*/
  }
  .cup-home-video i.eicon-play {
    font-size: 64px !important;
  }
  .cup-home-video .e-hosted-video {
    max-height: 210px;
    min-height: 210px;
    padding: 0 !important;
  }
  .slider-section {
    margin-top: 10px;
    border-bottom: none !important;
  }
  .mob-header-st:not(.elementor-sticky--effects) .lower-header {
    border-bottom: 1px solid #ddd;
  }
  .cup-hoverboxes-mob .ue_carousel.owl-carousel .owl-nav > .owl-next,
  .cup-hoverboxes-mob .ue_carousel.owl-carousel .owl-nav > .owl-prev {
    border-radius: 50% !important;
    width: 32px !important;
    height: 32px !important;
    line-height: 0.9 !important;
    border: 1px solid #bbb;
    display: flex !important;
    align-items: center;
    justify-content: center;
  }
  .cup-hoverboxes-mob .ue_carousel.owl-carousel .owl-nav > .owl-next {
    right: 20px !important;
  }
  .cup-hoverboxes-mob .ue_carousel.owl-carousel .owl-nav > .owl-prev {
    left: 20px !important;
  }
  .cup-hoverboxes-mob .owl-item.active .ue-carousel-item {
    margin-right: -25px !important;
    margin-left: 35px !important;
    width: calc(100% - 70px) !important;
  }
  .cup-hoverboxes-mob .owl-item:not(.active) .ue-carousel-item {
    margin-left: -20px;
    margin-right: -20px;
  }
  .copytext {
    line-height: 22px !important;
  }
}

/* products carousel */
@media screen and (min-width: 1024px) {
  .carousel-section .owl-nav {
    position: absolute;
    left: 50%;
    bottom: 20%;
  }
  .carousel-section .ue_carousel.owl-carousel .owl-nav > button {
    width: 32px;
    height: 32px;
  }
  .carousel-section .ue_carousel.owl-carousel .owl-nav > .owl-next {
    left: 0 !important;
    right: unset !important;
    justify-content: flex-end;
  }
  .carousel-section .ue_carousel.owl-carousel .owl-nav > .owl-prev {
    right: 0 !important;
    left: unset !important;
    justify-content: flex-start;
  }
  .carousel-section .ue_carousel.owl-carousel .owl-nav > .owl-next,
  .carousel-section .ue_carousel.owl-carousel .owl-nav > .owl-prev {
    top: 160px;
    border-radius: 0px;
    width: 215px !important;
    height: unset !important;
    line-height: 1px !important;
    font-size: 24px;
    color: #000;
    display: flex !important;
  }
  html[lang='en-US']
    .carousel-section
    .ue_carousel.owl-carousel
    .owl-nav
    > .owl-next,
  html[lang='en-US']
    .carousel-section
    .ue_carousel.owl-carousel
    .owl-nav
    > .owl-prev {
    width: 195px !important;
  }
  .carousel-section .ue_carousel.owl-carousel .owl-nav > .owl-prev::after,
  .carousel-section .ue_carousel.owl-carousel .owl-nav > .owl-next::before {
    display: flex;
    flex-direction: row;
    align-items: center;
    font-size: 10px;
    justify-content: space-between;
  }
  .carousel-section .ue_carousel.owl-carousel .owl-nav > .owl-prev::after {
    content: url(https://www.cupcoffee.gr/wp-content/uploads/2022/09/prev-button.svg);
    transition: transform 0.2s linear;
  }
  .carousel-section .ue_carousel.owl-carousel .owl-nav > .owl-next::before {
    content: url(https://www.cupcoffee.gr/wp-content/uploads/2022/09/next-button.svg);
    transition: transform 0.2s linear;
  }
  .carousel-section .owl-nav i.fas.fa-arrow-left,
  .carousel-section .owl-nav i.fas.fa-arrow-right {
    display: none;
  }

  .carousel-section .ue_carousel.owl-carousel .owl-nav > .owl-next:focus,
  .carousel-section
    .ue_carousel.owl-carousel
    .owl-nav
    > .owl-next:focus-visible,
  .carousel-section .ue_carousel.owl-carousel .owl-nav > .owl-prev:focus,
  .carousel-section
    .ue_carousel.owl-carousel
    .owl-nav
    > .owl-prev:focus-visible {
    outline: none !important;
  }
  .carousel-section .ue_carousel.owl-carousel .owl-nav > .owl-next::before {
    margin-left: 20px;
  }
  .carousel-section .ue_carousel.owl-carousel .owl-nav > .owl-prev::after {
    margin-right: 20px;
  }
  .carousel-section .ue_carousel.owl-carousel .owl-nav > .owl-next i,
  .carousel-section .ue_carousel.owl-carousel .owl-nav > .owl-prev i {
    display: contents;
    align-items: center;
    position: relative;
  }
  html[lang='el']
    .carousel-section
    .ue_carousel.owl-carousel
    .owl-nav
    > .owl-next
    i::before {
    content: 'ΔΕΣ ΤΟ ΕΠΟΜΕΝΟ';
    position: absolute;
    top: 50% !important;
    transform: translateY(-50%);
    display: inline-block;
    left: 0;
    right: 0;
    font-size: 15px;
    line-height: 21px;
    font-style: normal;
    font-family: 'Ubuntu', sans-serif;
    font-weight: bold;
  }
  html[lang='el']
    .carousel-section
    .ue_carousel.owl-carousel
    .owl-nav
    > .owl-prev
    i::after {
    content: 'ΔΕΣ ΤΟ ΠΡΟΗΓΟΥΜΕΝΟ';
    position: absolute;
    top: 50% !important;
    transform: translateY(-50%);
    display: inline-block;
    left: auto;
    right: 0;
    font-size: 15px;
    line-height: 21px;
    font-style: normal;
    font-family: 'Ubuntu', sans-serif;
    font-weight: bold;
  }
  html[lang='en-US']
    .carousel-section
    .ue_carousel.owl-carousel
    .owl-nav
    > .owl-next
    i::before {
    content: 'NEXT PRODUCT' !important;
    position: absolute;
    top: 50% !important;
    transform: translateY(-50%);
    display: inline-block;
    left: 0;
    right: 0;
    font-size: 15px;
    line-height: 21px;
    font-style: normal;
    font-family: 'Ubuntu', sans-serif;
    font-weight: bold;
  }
  html[lang='en-US']
    .carousel-section
    .ue_carousel.owl-carousel
    .owl-nav
    > .owl-prev
    i::after {
    content: 'PREVIOUS PRODUCT' !important;
    position: absolute;
    top: 50% !important;
    transform: translateY(-50%);
    display: inline-block;
    left: auto;
    right: 0;
    font-size: 15px;
    line-height: 21px;
    font-style: normal;
    font-family: 'Ubuntu', sans-serif;
    font-weight: bold;
  }
  .carousel-section .ue_carousel.owl-carousel .post-1958 .cup-details,
  .carousel-section .ue_carousel.owl-carousel .post-890 .cup-alt,
  .carousel-section .ue_carousel.owl-carousel .post-890 .cup-process,
  .carousel-section .ue_carousel.owl-carousel .post-889 .cup-alt,
  .carousel-section .ue_carousel.owl-carousel .post-889 .cup-process,
  .carousel-section .ue_carousel.owl-carousel .post-885 .cup-alt,
  .carousel-section .ue_carousel.owl-carousel .post-885 .cup-process {
    opacity: 0;
    pointer-events: 0;
  }
  .carousel-section
    .ue_carousel.owl-carousel
    .owl-nav
    > button.owl-next.disabled::before,
  .carousel-section
    .ue_carousel.owl-carousel
    .owl-nav
    > button.owl-prev.disabled::after {
    opacity: 0.6 !important;
    pointer-events: none !important;
    transform: none !important;
  }
  .carousel-section
    .ue_carousel.owl-carousel
    .owl-nav
    > .owl-prev.disabled
    i::after,
  .carousel-section
    .ue_carousel.owl-carousel
    .owl-nav
    > .owl-next.disabled
    i::before {
    opacity: 0.6 !important;
    pointer-events: none !important;
  }
  .carousel-section i.fa-chevron-left:before {
    display: none !important;
  }
}

@media screen and (min-width: 1024px) and (max-width: 1499px) {
  .carousel-section .ue_carousel.owl-carousel .cup-prod-template-img {
    right: 0 !important;
  }
  .carousel-section .ue_carousel.owl-carousel .loopmain {
    padding: 30px 60px 15px 60px !important;
  }
  .coffee-imgs-back-col .coffee-imgs-leftimg,
  .coffee-imgs-back-col .coffee-imgs-rightimg {
    width: 100% !important;
    max-width: 600px !important;
  }
}

/*
END Responsive Style
*/

.ue_carousel.owl-carousel .owl-nav > .owl-next:focus,
.ue_carousel.owl-carousel .owl-nav > .owl-prev:focus,
.ue_carousel.owl-carousel .owl-nav > .owl-next:focus-within,
.ue_carousel.owl-carousel .owl-nav > .owl-prev:focus-within {
  outline: none !important;
}
.ue_carousel.owl-carousel .owl-nav > .owl-next:focus,
.ue_carousel.owl-carousel .owl-nav > .owl-prev:focus {
  background-color: #fff !important;
  color: #333 !important;
}
